/*======================================
Theme Name: Divi Child
Theme URI: https://loudcanvas.com
Description: Child theme of Divi
Version: 1.0
Author: Loud Canvas
Author URI: https://loudcanvas.com
Template: Divi
======================================*/

/*This stylesheet is required by Wordpress to function with the Parent Divi theme.
 * You can alter anything below here. Ready made mobile queries and a table of contents has been
 * created for you. Including basic Gravity Forms styling, :selection styling, and some helper classes.
 * 
 * Happy Coding! 
 * -Samuel Wood
*/

/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */

/*
 * Table of Contents
 * a. Helper Classes
 * 1. Typography
 * 2. Global Elements
 * 3. Modules
 * 4. Page Specific CSS
 * 5. Mobile
 * 
*/

/* 
********
a. Helper Classes
********
*/


.text-right {
    text-align: right;
}

.d-inline {
    display: inline-block;
}

.column-50-sm {
    width: 50%;
    float: left;
    font-size: 16px;
}

@media only screen and (max-width : 450px) {
    .column-50-sm {
        width: 100%;
        float: none;
    }
}

@media only screen and (max-width: 980px) {

    /*Add the mflip class to the custom css of a row to reverse order of elements on mobile*/
    .mflip {
        display: -webkit-flex;
        -webkit-flex-direction: column-reverse;
        display: flex;
        flex-direction: column-reverse !important;
    }

    /*Add the two-columns class on row css to keep modules in two columns on mobile*/
    .two-columns .et_pb_column {
        width: 50% !important;
    }
}




/* 
********
1. Typography
********
*/

    /*Style what happens when a user selects text*/
    ::selection {
        background: #2c3e50;
        /* WebKit/Blink Browsers */
        color: #F8F8F8;
    }

    ::-moz-selection {
        background: #2c3e50;
        /* Gecko Browsers */
        color: #F8F8F8;
    }



/* 
********
2. Global Elements 
********
*/

    /*Header*/
    /*Add CSS for collapsible menu items for header
        To use add .first-level to parent menu item
        Add .second-level to child menu item
    
*/
	.et_mobile_menu .first-level > a {
		background-color: transparent;
		position: relative;
	}
	.et_mobile_menu .first-level > a:after {
		font-family: 'ETmodules';
		content: '\4c';
		font-weight: normal;
		position: absolute;
		font-size: 16px;
		top: 13px;
		right: 10px;
	}
	.et_mobile_menu .first-level > .icon-switch:after{
		content: '\4d';
	}
	.second-level {
		display: none;
	}
	.reveal-items {
		display: block;
	}


     /*Yoast SEO Breadcrumb*/

    .yoast_breadcrumb {
        font-size : 14px;
    }

    .yoast_breadcrumb a {
        color: rgba(31,31,31,.4) !important;
        transition : .4s ease all;
    }

    .yoast_breadcrumb a:hover {
        color : #731B36 !important;
    }

    /* Gravity Forms */
    /* Basic styling for the gravity forms plugin */

    /*Hide labels (good for use with placeholders) */
    /*
    .gform_wrapper .top_label .gfield_label,
    .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
        display: none;
    }
    */


    /*** FIELD STYLING ***/
    .gform_wrapper input[type=text],
	.gform_wrapper input[type=email],
	.gform_wrapper input[type=phone],
     textarea {
        font-size: 18px;
        background: #fff;
        border: 1px solid #bbb;
        color: #444444;
        padding: 10px;
    }
	.gform_wrapper input[type=text]:focus,
	.gform_wrapper input[type=email]:focus,
	.gform_wrapper input[type=phone]:focus,
     textarea:focus {
        border-color: #2d3940;
    }

    .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text],
    .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
        margin: 0px !important;
    }

    .gfield .ginput_container.ginput_recaptcha {
        float: left;
    }

    #gform_wrapper_1 .gform_footer {
        padding: 50px 0 10px 0;
        margin: 16px 0 0 0;
        clear: none !important;
        width: 100%;
    }

    .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
        border: 0px;
        padding: 5px 0px;
        margin-top: 10px;
        border-bottom: 3px solid #2c3e50;;
    }

    /*** BUTTON STYLING ***/
    .gform_wrapper .gform_footer input.button {
        font-weight: bold;
        background: #fff;
        border: 2px solid #333;
        font-size: 18px;
        color: #333;
        padding: 5px 30px;
        border-radius: 3px;
        cursor: pointer;
        transition: .4s ease all;
    }

    /*** BUTTON HOVER STYLING ***/
    .gform_wrapper .gform_footer input.button:hover {
        background: #242021;
        color: #fff;
        border: 2px solid transparent;
    }


    /*Footer*/





/* 
********
3. Modules 
********
*/

.bq-text:before {
	content: "\7b";
	font-family: "ETmodules";
	font-size: 35px;
	font-style: normal;
	color: #000000;
	position: absolute;
	left: -20px;
}
.bq-text .et_pb_text_inner { margin-left: 20px; }

.bq-text-1col:before {
	content: "\7b";
	font-family: "ETmodules";
	font-size: 35px;
	font-style: normal;
	color: #000000;
	position: absolute;
	left: 5px;
}
.bq-text-1col .et_pb_text_inner { margin-left: 20px; }

#top-menu-nav ul li .sub-menu li a { font-weight: 400; padding-left: 8px; padding-right: 8px; }

.blue-arrow-icon:before { 
	content: "\24";
	font-family: "ETmodules";
	font-size: 34px;
	font-weight: bold;
	color: #006dea;
}
.green-arrow-icon:before { 
	content: "\24";
	font-family: "ETmodules";
	font-size: 34px;
	font-weight: bold;
	color: #5bb75b !important;
}
.yellow-arrow-icon:before { 
	content: "\24";
	font-family: "ETmodules";
	font-size: 34px;
	font-weight: bold;
	color: #ffcc00;
}
.blue-arrow-icon, .green-arrow-icon, .yellow-arrow-icon { text-align: right; }
/* #mobile_menu { background: #303030 !important; } */

.dsm_card_wrapper { padding-left: 0px !important; padding-right: 0px !important; }
/* 
********
4. Page Specific CSS 
********
*/




/* 
********
5. Mobile Queries
********
*/


    /*** Responsive Styles Large Desktop And Above ***/
    @media all and (min-width: 1405px) {
        
    }

    /*** Responsive Styles Standard Desktop Only ***/
    @media all and (min-width: 980px) and (max-width: 1405px) {
        
    }

    /*** Responsive Styles Standard Desktop and Up***/
    @media all and (min-width: 980px) {
        
    }

    /*** Responsive Styles Tablet And Below ***/
    @media all and (max-width: 980px) {
        
    }

    /*** Responsive Styles Tablet Only ***/
    @media all and (min-width: 768px) and (max-width: 980px) {
		.et_pb_text h2 { font-size: 28px !important; }
		.et_pb_text h3 { font-size: 23px !important; }
		.bq-text p, .bq-text em { font-size: 22px; line-height: 1.2em; }
		.bq-text-1col p, .bq-text-1col em { font-size: 22px; line-height: 1.2em; }
		
        
    }

    /*** Responsive Styles Smartphone Only ***/
    @media all and (max-width: 767px) {
		.et_pb_text h2 { font-size: 24px !important; }
		.et_pb_text h3 { font-size: 21px !important; }
		.bq-text p, .bq-text em { font-size: 20px; line-height: 1.2em; }
		.bq-text-1col p, .bq-text-1col em { font-size: 20px; line-height: 1.2em; }
    }

    /*** Responsive Styles Smartphone Portrait ***/
    @media all and (max-width: 479px) {
        
    }
